This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 10780 - file in control-center conflicts with file in xscreensaver
file in control-center conflicts with file in xscreensaver
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: control-center (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jonathan Blandford
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-04-13 02:40 EDT by Jonathan Kamens
Modified: 2013-04-02 00:13 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-14 18:36:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jonathan Kamens 2000-04-13 02:40:07 EDT
I installed control-center-1.0.51-3.  Then I tried to upgrade to
xscreensaver-3.24.1, and I got, "file
/usr/share/gnome/apps/Settings/Desktop/screensaver-properties.desktop from
install of xscreensaver-3.24-1 conflicts with file from package
control-center-1.0.51-3."
Comment 1 Jonathan Blandford 2000-07-14 18:36:05 EDT
This is in Rawhide

Note You need to log in before you can comment on or make changes to this bug.